# list/cat.hpp

The list/cat.hpp header defines macros for concatenating all elements in a list.

#### Usage

#include <boost/preprocessor/list/cat.hpp>

#### Contents

- BOOST_PP_LIST_CAT
- BOOST_PP_LIST_CAT_D

© Copyright Housemarque Oy 2002 © Copyright Paul Mensonides 2002

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at www.boost.org/LICENSE_1_0.txt)